auxiliary_data_dir: /nird/home/jene/ce2coast/ESMValTool/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_SO/fgco2/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/plots/ts_SO/timeseries
plot_single: true
profile_diagnostic: true
recipe: select_SO-Uptake.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/run/ts_SO/timeseries
script: timeseries
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/work/ts_SO/timeseries
write_netcdf: true
write_plots: true
